artiste_user_registration:
    path:  /artiste/add
    defaults: { _controller: UserBundle:Registration:artisteRegistration }
    
fan_user_registration:
    path:  /fan/add
    defaults: { _controller: UserBundle:Registration:fanRegistration }
    
user_registration_confirmation:
    path:  /user/confirmation
    defaults: { _controller: UserBundle:Registration:confirmation }

artiste_user_login:
    path:  /connexion
    defaults: { _controller: UserBundle:SecurityUser:login }
    
artiste_user_login_check:
    path: /login_check
    defaults: { _controller: UserBundle:SecurityUser:loginCheck}
    
artiste_user_logout:
    path: /deconnexion
    defaults: { _controller: UserBundle:SecurityUser:logout}
    
fan_user_edit_profil:
    path: /fan/profil/edit
    defaults: { _controller: UserBundle:Registration:editFanProfil}
    
artiste_user_edit_profil:
    path: /artiste/profil/edit
    defaults: { _controller: UserBundle:Registration:editArtisteProfil}
    
user_change_password:
    path: /change/password
    defaults: { _controller: UserBundle:ChangePassword:changePassword}
    
user_resetting:
    path: /password/forget
    defaults: { _controller: UserBundle:Resetting:request}
    
user_resetting_send_email:
    path: /resetting/sendemail
    defaults: { _controller: UserBundle:Resetting:sendEmail}
    
user_resetting_check_email:
    path: /resetting/checkemail
    defaults: { _controller: UserBundle:Resetting:checkEmail}
    
user_resetting_reset:
    path: /resetting/reset/{token}
    defaults: { _controller: UserBundle:Resetting:reset}